<template>
	<div class="container nx-auto py-6">
		<h3 class="text-gray-700 text-4xl font-medium">
			{{ title }}
		</h3>
		<div class="my-6">
			<slot />
		</div>
	</div>
</template>

<script>

export default {
	name: 'Page',
	props: {
		title: {
			type: String,
			default: ''
		},
	},
}
</script>
